insert into public.persistent_logins (series, last_used, token, username) values ('sodZPYPm7NfGK9LaIzNIkA==', '2020-11-18 18:08:13.398000', '9az1OrD0vO2azfbt07N5Dw==', 2);
insert into public.persistent_logins (series, last_used, token, username) values ('7CTlRdbET1cltLH4lthDJQ==', '2020-10-27 20:02:19.049000', 'kUOn26GmC9No3Jd+upF+Eg==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('hrAy1HzyGfxBskD00cgotg==', '2020-10-27 22:49:38.723000', 'J1bJx66hTtOAyflNtCl/NA==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('8OG7Es5hdz2pzIrqQJ8W1w==', '2020-10-27 23:01:24.416000', 'tmX3cuaHLntZG/nqt9EfXw==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('nwdBmHW+mloIM26covGS4g==', '2020-10-03 22:38:36.789000', 'Rwz/7wiQXcAfzvN4xcqT/w==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('CEYEak7vxwUHLm0Bmkl8Og==', '2020-10-27 23:02:20.618000', 'lOak9O0mt2wHKtSpdEO+MA==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('0m8rfPoQyRJYJsatrhyubg==', '2020-10-27 23:07:41.114000', 'yRDGAz7mUErftKyPQ5wT1g==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('/3Z4hhL3G+CmjpfVMTFFkg==', '2020-10-27 23:08:05.807000', 'Apx6JIheVPA+Kg3TNQFSJQ==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('KHfuH6LhdLmARDhDvEQCgw==', '2020-10-03 17:45:03.517000', '0eHseJluqDI5M92Y03Fi0g==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('6tuZ+ojwxkk7Wwepdu9Trw==', '2020-10-28 02:37:43.846000', '+DvhGirb8ch3XaaOFu2VIw==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('6RPvsaf6EVpL//CMuaRaDg==', '2020-10-27 11:21:46.880000', 'YfNFWDpvj6V69weQ0gOgYQ==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('2s9zwzdd/Gxmy+RhyorEWQ==', '2020-10-28 02:52:27.671000', '50JKpv42hRHh+RnRc7rc+A==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('gFQcODsuJfRhlvIgrxP27g==', '2020-10-04 10:54:28.312000', 'e2pW5qnHRe2AZvTLK4aaOw==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('csP3nNGeJzFDvHFiuTR1pQ==', '2020-10-28 02:56:22.542000', 'jrv2TwjKnShnXmvgywpuyQ==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('8FkE7rvpH2H1oGKvGue8HA==', '2020-10-28 15:25:34.232000', '1vcJky2iAeaTipuSRZcRbQ==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('NplR7q//xvE2lB9DhQnfpA==', '2020-10-04 11:34:22.732000', 'BJ54gNddwAPsvuUiGV9E8A==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('gJ2/amBNczsEx4lSdDfeZg==', '2020-10-03 22:12:28.709000', 'L8hI6QZqN3RxY3tX9K1t7A==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('PmFILCwbdciaUmu/mm6fRQ==', '2020-10-04 11:43:55.679000', 'lzHjHk4C2I3b0O0OXZgbTA==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('w+CVJg8sn3SsFN3nMnGutg==', '2020-10-28 19:25:15.480000', 'L6whnLJ4BHHc749NLMkmiQ==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('QBRBTvuhhara+GpHCMCAMA==', '2020-10-04 11:49:25.261000', 'a0LBisdjf1LzWv89CFuJzQ==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('3+8MEhIVHliLDu+BlIT3AQ==', '2020-10-28 19:25:32.405000', 'filidK1c8tpP53KpuDbaug==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('/c2MvlreniSDOpMRYZ4jIw==', '2020-10-04 12:02:29.548000', 'yy56pyETRCXWCVCaAukshA==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('3wqB9TDC/uRhEqLWfiSpgQ==', '2020-10-06 20:04:48.141000', 't+t/087BE0HDcH0XdMK0HQ==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('PCbsCJ9oAjX4BkjEKP+PYg==', '2020-10-07 01:16:57.104000', 'TNu5uIWAkgWwpl5sHzgSag==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('22TYWGmwTaIuEiJtFGahRA==', '2020-10-07 01:20:08.778000', 'qQRHO/95zqI/qv4QveVmgg==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('1gf/keuLZ+gWs4PjWWCyGg==', '2020-10-28 19:33:36.667000', '7T8/li291InRcmne53b9+w==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('D4zEeb5kHJz0bKBSRPWXOw==', '2020-10-28 22:55:57.294000', 'XYULO7EWB6ss6se+vO9b+A==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('9lSiRl2EuYCOrX1M84yKeA==', '2020-10-16 14:07:09.141000', 'IB1q6RKZ6CMI//LlM2ckXw==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('+L3NAa1otbML7PO4YIluvA==', '2020-10-28 23:03:07.324000', 'ji0v3BU8A6PRRCLpMbR2xw==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('tFMXWRN5R7F3m+EScXg0mw==', '2020-10-16 14:35:16.750000', 'YB4UvPyaYFsIWkwUBvqm3g==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('BlCa3zxttC8MTp5ZEbD4bg==', '2020-10-29 00:25:29.937000', 'Iq6WXDdwhLL/6nB/AwP5Ng==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('VTBvdQDtws+ElxYJdwEtRw==', '2020-10-29 00:30:39.505000', 'TBARyDIiI0yDHPFmnpjpKA==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('FB3K/456YDRQnC0mIw54pA==', '2020-10-29 00:31:07.227000', 'iJgXYUxwCZ+zM79RekhjJA==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('QEpazIbZQfknIB0cGF7XNQ==', '2020-10-27 16:30:03.919000', '/qbJdAB17g2CJDbpQgBl1A==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('Wm1vw+8FHjFCG0HuIxdM6Q==', '2020-10-27 17:33:51.962000', 'BegBKfmxA+l60B22ONs5+A==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('3NRWj7x3iOqEBF+/Z2v2aw==', '2020-10-27 17:49:38.239000', 'mUtonSKXDdpbBKrtGy1yFw==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('Y7bmDSiWOdYb9q1Bwpze2w==', '2020-10-27 17:50:10.599000', 'H5j9yufng4Wqv374Hjsp9w==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('hYmWXmNpjNYYbD/fphtRqA==', '2020-10-27 18:45:24.317000', 'JIYSDElXjFjdpcsKCxrC+Q==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('nqkX5kkS1kJjccqVSaEHHA==', '2020-10-27 18:54:06.769000', 'S5N/yAW/qbQOfiQ+pLggMQ==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('IMnl6YQIxn6NQ5uYn+zWqQ==', '2020-10-27 19:00:23.378000', '0+xpz6vAbNcK2ua8DfS53A==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('iS/XAk6LXZd3CIMHq4Jp1Q==', '2020-10-29 11:31:40.250000', 'Rr1rv/bspbA89/xQM5ZhDg==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('1TXz4uW+oo6Loq7704O60w==', '2020-10-29 11:49:28.536000', 'XOujFYDitgtJjqCn/LI1cw==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('U/efLOd+bH2mteh7ohRTVA==', '2020-10-29 11:51:00.635000', 'kF/6W6rLjPTQ5S2mSZmBhQ==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('RfSILBBInqxoHcpfODqPOA==', '2020-10-29 11:51:53.746000', '3mXsbQpmK57k3ISomEWQ7Q==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('om1gIMzSPDvWJ9AMoort7A==', '2020-10-29 22:32:50.054000', '9BWC2Z8bE811wKHX5thnqw==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('yhwP9JeedZt9pX6PcK35UA==', '2020-11-18 17:39:08.691000', 'E3Snvj+/K0W3HXPoBGF2+Q==', 2);
insert into public.persistent_logins (series, last_used, token, username) values ('cA6qdFRXbCkQQA0N4qjy2Q==', '2020-11-18 17:52:00.798000', 'JYM4J0lv+xt0680HRLrgiQ==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('wXuz3mC+LJ3Bra556S94Sw==', '2020-11-18 18:03:31.888000', 'dzk0OIUxt4oeRmdWtULaSg==', 2);
insert into public.persistent_logins (series, last_used, token, username) values ('bRoIBTa7tIN5q8mtlFG5KA==', '2020-10-03 01:08:17.375000', 'GVom+mfo3z2GQex8TVPcag==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('/YE6IFO/1T6rNnghvQQugQ==', '2020-10-27 20:40:14.590000', 'MJe4/II4qXdBxDlZwmssNg==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('evfuRQS0jslx3L6ql1A1JQ==', '2020-10-27 20:42:24.027000', 'ihVXc78McKIXS5syLQR5Hw==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('s6P9EXTKW1sErUx1lkyM1Q==', '2020-10-28 00:53:18.185000', '42+yhAa2vpYLAJmbWuA8Uw==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('aKtXc4j7I6JtDkdrPiGBwg==', '2020-10-04 10:53:37.334000', 'U5OPVKbbbdwd9iUXDYhI9w==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('SyJGcbnZVC6+ZHxxjW/2Sg==', '2020-10-28 00:54:25.982000', '31v7Z9Ljk3g3Rdd1dJ+lZA==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('xVR8NT6gu27pdjMI4frEyw==', '2020-10-28 00:57:34.815000', 'Zhd3GwzPBrOae7asFfwK3A==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('IdmlVqenBaQu/e1AH/VTIg==', '2020-10-28 00:59:18.902000', '5MjusLjg3pO27a05rRv/Aw==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('+t6Xb1aIHiAGRy0j99Qgkw==', '2020-10-04 11:37:46.145000', 'iEuHTRTj8XEzokiNrqpTYw==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('/8ndiOuAGQmOTIXzGge4sg==', '2020-10-28 01:05:00.192000', 'v5HOu0oeBt6TED1hmSu+KA==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('mGdd4DFyWBFzX76bT4PC5A==', '2020-10-04 11:38:29.692000', 'pZMB4pwNRIHXRHygZ7RtBA==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('szZEpxYMVjhotfWFfUMJKw==', '2020-10-28 01:07:04.411000', 'fE4tlNBYxu0nvezZe/wrww==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('s0E/DfX1ZQd6FMcZHC+nag==', '2020-10-04 18:35:35.777000', 'Qy723ArMa2Q/WjE9jJvObg==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('Mn/8kHgWE1cEd7zj11RMbA==', '2020-10-28 01:15:21.539000', '426WYL47ne7SGE6X6GrSUA==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('zD8rwIMWhM6q/+HS6Zd2Pg==', '2020-10-28 01:17:34.678000', 'qcZByU0RSyKAye6FJsOUFQ==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('HyrzDy1qJqI0WwLLo82PEA==', '2020-10-06 20:11:16.650000', 'JHexnmM8XqaKpwfwaIr4xw==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('2EjqKgkCurmWLVO4sFxWKA==', '2020-10-03 22:17:35.766000', 'H3QK+oaqQP+/mWvxe6e4iQ==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('M7DX3VZEDZCWz3C6/75+hg==', '2020-10-28 15:53:42.991000', 'YI++hfl/XH+bXuOYr5vegg==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('bnlCx6atJCCP73+hrbFn9g==', '2020-10-03 22:21:54.391000', 'X9BboWCUsaG8Gspraztsvw==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('8lpKAIvZfDQQXJ1Y88rgaQ==', '2020-10-28 22:39:13.160000', 'BUW4C4EOrE82Nc8e6tV8VQ==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('Vy9LStyFFBOEEiWjW2ShxA==', '2020-10-07 17:36:06.888000', 'GbNy9x2enOpP22vRkAJ5Pw==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('wkjcQZUwOqXNIj6N3fH+Ow==', '2020-10-13 16:43:25.241000', 'c/OQAfhO3o4ngwY/tM/OXQ==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('hTttktITBkcbPI7m0Rmuow==', '2020-10-15 21:45:36.221000', 'lOHgtocbdo0ociOMkSVW/w==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('Tv5k3z/P7OBJwwbUaHNuhw==', '2020-10-15 22:11:47.931000', 'k72QxRaRoHfQMyPSkaE3Uw==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('JVtIVPmDNSKuvf49tOyLsw==', '2020-10-16 14:36:32.307000', '4LR2/CB6GItAynzy2gmkDQ==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('XDBkRuKxQ/hTB2wdjgBzfw==', '2020-10-28 23:27:34.064000', 'EGIq/kS9a/g6fuGfblTk4Q==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('+lxObV2HTelLSnNJTJZf0A==', '2020-10-17 22:55:07.867000', 'UjqdJBuMAv/MaI7TIxhbKg==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('SLEE38mGq5mi2cjeCnqmpQ==', '2020-10-29 09:27:42.731000', 'cllgcRcylWB2Jp2DsJjX/g==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('pI1an/EDo9WhNP7GFqcFqA==', '2020-10-29 11:16:35.826000', '3z+N1zIqpxv1bp1omKSorw==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('dKkWi8DeGa2qKIgL3po7Cw==', '2020-10-29 12:07:32.135000', 'V5gn4/r289SgD3hyzr0pVw==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('yxZFHa3Z1ni2rUSa3Z36iw==', '2020-10-29 12:13:09.767000', '9GELv6HI2SVKKW3oPT8uuw==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('KNwPg9AOX4/Mil/9p5LHIg==', '2020-11-17 17:46:23.493000', '0IAVm77ZiBT9dw9OwynSqw==', 6);
insert into public.persistent_logins (series, last_used, token, username) values ('mPwnQJ8EEWKpK2KeXWWrkA==', '2020-11-17 17:52:00.792000', 'ifQuVP9WNN97HC+0yLkhfA==', 2);
insert into public.persistent_logins (series, last_used, token, username) values ('fg8p0PH1Na1zobpu8vxSeQ==', '2020-11-18 17:33:39.431000', 's/KtBd3Co9amnTQJJmb40Q==', 2);
insert into public.persistent_logins (series, last_used, token, username) values ('NxSoInU5XiZTJo8WMQ+bcQ==', '2020-11-18 17:35:07.828000', '6DN5FkhmcXa4/aumd5E6Zw==', 24);
insert into public.persistent_logins (series, last_used, token, username) values ('QhChjdgKAPcM5NUAxuEz+g==', '2020-11-18 17:39:17.266000', 'TL2idsdjFuIV+UdgMexA4Q==', 2);
insert into public.persistent_logins (series, last_used, token, username) values ('ldbXU88Gzajh9tmD+lNyfA==', '2020-10-24 09:51:42.350000', 'tiov7qjw5noZrVS8uZ/f7g==', 6);
